=== debian/control ===
Source: noiz2sa
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 bison,
 debhelper-compat (= 13),
 libboost-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.6.0
Homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/noiz2sa_e.html
Vcs-Git: https://salsa.debian.org/games-team/noiz2sa.git
Vcs-Browser: https://salsa.debian.org/games-team/noiz2sa

Package: noiz2sa
Architecture: any
Depends:
 noiz2sa-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: abstract arcade shooter
 A classical vertical arcade shooter with an abstract theme and
 matching electronic music

Package: noiz2sa-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: abstract arcade shooter, data files
 This package contains sounds and other data files for noiz2sa, an abstract
 arcade shooter.
