=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	RELEASE_CFLAGS="$(CFLAGS)" dh_auto_build --sourcedirectory=src/bulletml/tinyxml -- 'LD=$$(CXX)'
	CXXFLAGS="$(CXXFLAGS)" dh_auto_build --sourcedirectory=src/bulletml
	CXXFLAGS="$(CXXFLAGS)" MORE_CFLAGS="$(LDFLAGS)" dh_auto_build --sourcedirectory=src

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=src/bulletml/tinyxml clean
	dh_auto_clean --sourcedirectory=src/bulletml clean
	dh_auto_clean --sourcedirectory=src clean
